<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

# 定义名称
->fetch('#content_2@test', '1')  
->fetch('#status', 'factory/admin/order.getSearch') 
->fetch('#source_out_status', 'factory/admin/order.getSearchOutStatus') 
->fetch('#form1@action', 'factory/admin/order.getConfig#search') 

->fetch('#list-tbody', 'factory/admin/order.getList') 


->fetch('#order_num@value', '<{Dever::input("order_num")}>') 
->fetch('#start@value', '<{Dever::input("start")}>') 
->fetch('#end@value', '<{Dever::input("end")}>')  

->fetch('#page','<{Dever::page("current")}>') 

# display
->display();
